name: System
type: module
description: 'Handles general site configuration for administrators.'
package: Core
# version: VERSION
core: 8.x
required: true
configure: system.admin_config_system

# Information added by Drupal.org packaging script on 2020-07-08
version: '8.9.2'
project: 'drupal'
datestamp: 1594238019
